@media (min-width: 1200px) {
	.pnr {
	font-family: "Open Sans";
	font-size: 20px;
	color: #fff;
	font-weight: 400;
}
.footerbgblack .pnr {
	font-family: "Open Sans";
	font-size: 20px;
	color: #fff;
	font-weight: 400;
}

}

@media (max-width: 1200px) {
   	.pnr {
	font-family: "Open Sans";
	font-size: 20px;
	color: #fff;
	font-weight: 400;
}
.footerbgblack .pnr {
	font-family: "Open Sans";
	font-size: 20px;
	color: #fff;
	font-weight: 400;
}
}


@media (max-width: 978px) {

    	.pnr {
	font-family: "Open Sans";
	font-size: 20px;
	color: #fff;
	font-weight: 400;
}
.footerbgblack .pnr {
	font-family: "Open Sans";
	font-size: 20px;
	color: #fff;
	font-weight: 400;
}

}


@media (min-width: 768px) and (max-width: 979px) {
    	.pnr {
	font-family: "Open Sans";
	font-size: 20px;
	color: #fff;
	font-weight: 400;
}

.footerbgblack .pnr {
	font-family: "Open Sans";
	font-size: 20px;
	color: #fff;
	font-weight: 400;
}
}


@media (max-width: 767px) {
    	.pnr {
	font-family: "Open Sans";
	font-size: 20px;
	color: #fff;
	font-weight: 400;
}
.footerbgblack .pnr {
	font-family: "Open Sans";
	font-size: 20px;
	color: #fff;
	font-weight: 400;
}

}


@media (max-width: 480px) {
   	.pnr {
	font-family: "Open Sans";
	font-size: 20px;
	color: #fff;
	font-weight: 400;
}
.footerbgblack .pnr {
	font-family: "Open Sans";
	font-size: 20px;
	color: #fff;
	font-weight: 400;
}


 

}


@media (max-width: 320px) {
   	.pnr {
	font-family: "Open Sans";
	font-size: 20px;
	color: #fff;
	font-weight: 400;
}
.footerbgblack .pnr {
	font-family: "Open Sans";
	font-size: 20px;
	color: #fff;
	font-weight: 400;
}
.fullscreenbanner {display:none;  }
}

/*** Tim's changes ****/


@media (max-width: 992px) {
	.sml{
		display: block !important;
	}
	.lrg{
		display: none !important;
	}
	ul.nav li.dropdown:hover > ul.dropdown-menu {
		height: auto;
		display: block;
	}
	ul.nav li.dropdown > ul.dropdown-menu {
		height: 0;
		display: none;
	}
	.navbar-collapse {
    max-height: 640px;
}
}
@media (min-width: 992px) {
	.lrg{
		display: block !important;
	}
	.sml{
		display: none !important;
	}
}

@media (max-width: 978px) {
	.details-slider {
		height: auto;
	}
	#c-carousel {
		min-height: 630px
		;
	}
	.fwi img{
		margin-top: -20%;
	}
	.fullscreenbanner {
		display:none; 

	 }
	 .tparrows{
	 	display: none;
	 }
	 .fullscreen-container {
	 	    
	 }
	  .sliderbg {
	  	
	      background: url(../images/slider/01.jpg)  63% 0%;
	 }


.details-slider img{
	width: 100%;
	height: auto;
	margin-top: 0em;

}
}
@media (max-width: 850px) {
	#c-carousel {
		min-height: 490px
		;
	}
}

@media (max-width: 750px) {
	#c-carousel {
		min-height: 470px
		;
	}
}
@media (max-width: 650px) {
	#c-carousel {
		min-height: 390px
		;
	}
}
@media (max-width: 550px) {
	#c-carousel {
		min-height: 350px
		;
	}
	.fwi img{
		margin-top: 0;
	}
}
@media (max-width: 450px) {
	#c-carousel {
		min-height: 290px
		;
	}
	.shadow .ctitle{
		margin-top: -12px !important;
	}
}
@media (max-width: 350px) {
	#c-carousel {
		min-height: 200px
		;
	}
	.shadow .fwi{
		height: auto;
	}
	.ctitle a{
		font-size: 18px;
	}
}

@media (max-width: 978px) {

	#c-carousel-inner {
		min-height: 430px
		;
	}
	.social{
		height: 450px;
	}



}
@media (max-width: 850px) {
	#c-carousel-inner {
		min-height: 430px
		;
	}
}

@media (max-width: 750px) {
	#c-carousel-inner {
		min-height: 410px
		;
	}

}
@media (max-width: 650px) {
	#c-carousel-inner {
		min-height: 360px
		;
	}
}
@media (max-width: 550px) {
	#c-carousel-inner {
		min-height: 320px
		;
	}

}
@media (max-width: 450px) {
	#c-carousel-inner {
		min-height: 260px
		;
	}
}
@media (max-width: 350px) {
	#c-carousel-inner {
		min-height: 200px
		;
	}

}
